/* Sjongejan Development - Sjongejan.eu */
@font-face {
  font-family: 'fundamental brigade';
  src: url('../fonts/fundamental.eot');
  src: url('../fonts/fundamental.eot?#iefix') format('embedded-opentype'),
       url('../fonts/fundamental.woff') format('woff'),
       url('../fonts/fundamental.ttf') format('truetype'),
       url('../fonts/fundamental.svg#fundamental__brigaderegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  width: 100%;
  height: 100%;
}

body {
  background: url('../img/autumn.jpg') top center fixed no-repeat #6dcff6;
  background-size: cover;

  font-family: 'fundamental brigade';
  color: #ffffff;
}

/* Article */
article {
  height: 196px;
  width: 100%;

  position: absolute;
  top: 50%;
  left: 0;

  margin-top: -98px;

  background: rgba(255, 255, 255, 0.35);
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-left: 0px;
  border-right: 0px;
}

article #yes {
  color: #6ac300;
  text-shadow: 0px 2px #618a00;
}

article #no {
  color: #f74141;
  text-shadow: 0px 2px #a90000;
}

/* Footer */
footer {
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8);
    width:  150px;
    height: 42px;
    padding: 5px;

    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -75px;

    border-radius: 5px;
    z-index: -1;
}

footer img {
    width: 150px;
    height: 42px;
}

/* Default values */
h1 {
  font-size: 60px;
  text-align: center;
  text-shadow: 0px 2px #2a2929;
  line-height: 78px;
}

h2 {
  font-size: 90px;
  text-align: center;
  line-height: 116px;
}

/* Selection */
::selection {
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  text-shadow: 0px 2px #2a2929;
}